@charset "utf-8";

/* CSS Document */
body,h1,h2,h3,h4,h5,h6,p,ul,ol,li,form,img,dl,dt,dd,table,th,td,blockquote,fieldset,div,strong,label,em{margin:0;padding:0;border:0;}
ul,ol,li{list-style:none;}
input,button{margin:0;font-size:12px;vertical-align:middle;}
body{font-size:12px;font-family:Arial, Helvetica, sans-serif;  text-align:center; margin:0 auto; }
table{border-collapse:collapse;border-spacing:0;}


a{color:#333;text-decoration:none;}
a:hover{color:#ff0902; text-decoration:underline;}
.box-163css{BORDER: #e0edf4 1px solid; MARGIN:20px auto; WIDTH: 910px; height:880px; text-align:left;}
#outer{
  padding-right: 0px;
  padding-left: 0px;
  background: url(/images/bg-outer.gif) repeat-y center top;
  padding-bottom: 0px;
  margin: 0px auto;
  
  padding-top: 0px;
  text-align: left
  }

#focus{
  width: 740px;
  border-right: #ccc 2px solid;
  padding-right: 0px;
  border-top: #ccc 2px solid;
  padding-left: 0px;
  min-height: 188px;
  background: #eee;
  padding-bottom: 10px;
  margin: 25px auto;
  border-left: #ccc 2px solid;
  padding-top: 15px;
  border-bottom: #ccc 2px solid;
  position: relative;
  height: 188px;
  text-align:left;
  }
#beni{
  padding-right: 0px;
  padding-left: 0px;
  left: 20px;
  padding-bottom: 0px;
  margin: 0px;
  width: 250px;
  padding-top: 0px;
  list-style-type: none;
  position: absolute;
  top: 15px
  }
#beni li{
  border-top: #fff 1px solid;
  font-size: 12px;
  float: left;
  width: 250px;
  text-indent: 24px;
  line-height: 26px
  }
#beni li.first{
  border-top: 0px
  }
#beni li a{
  border-right: 0px;
  padding-right: 0px;
  border-top: 0px;
  display: block;
  padding-left: 0px;
  font-weight: bold;
  background: #eee;
  padding-bottom: 0px;
  margin: 0px;
  border-left: 0px;
  padding-top: 0px;
  border-bottom: 0px;
  text-decoration: none
  }
#beni li a:hover{
  background: #f9f9f9
  }
#description{
  width:420px;
  height:188px;
  overflow:hidden;
  float:right;
  margin-right:25px;
  display:inline;
  }
